﻿#p_Container {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6) !important;
  position: relative; }

#anetFooter {
  position: relative; }

.ad-takeover {
  position: fixed;
  top: 0;
  width: 100%; }
  @media screen and (min-width: 1461px) {
    .menuOpen .ad-takeover {
      padding-right: 290px;
      transition: padding-right 400ms cubic-bezier(0.19, 1, 0.22, 1); } }
  .ad-takeover .container {
    position: relative; }

#left-takeover, #right-takeover {
  width: 908px;
  top: 50px;
  height: 1200px;
  background-repeat: no-repeat;
  overflow: hidden; }
  @media print {
    #left-takeover, #right-takeover {
      display: none; } }

#left-takeover {
  position: fixed;
  margin-left: -915px;
  background-position: 100% 0; }

#right-takeover {
  position: absolute;
  bottom: 0;
  right: 0;
  margin-right: -908px;
  background-position: 0 0; }

